#include <Standard_Container.hxx>
#include <Standard_Type.hxx> 

const Handle_Standard_Type& Standard_Container_Type_() 
{
  static Handle_Standard_Type _aType = new Standard_Type("Standard_Container",sizeof(Standard_Container));
  
  return _aType;
}
